Problem brackets
.InputFilesPrefix T:\test\brackets\
.InputFilesPostfix .in
.CheckFilesPrefix T:\test\brackets\
.CheckFilesPostfix .out
.TestNumbers 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21
.ProgramInputFileName brackets.in
.ProgramOutputFileName brackets.out
.CheckerInputFileName brackets.in
.CheckerOutputFileName brackets.out
.CheckFileName brackets.chk
.CheckProgram T:\test\brackets\check.exe
.TimeLimit 2
